.b2b h2{
    font-size: 24px;
    margin-left:0;
}

.b2b h3{
    font-size: 16px;
    color:#1c1c1a;
    margin: 15px 0 60px 0;
}

.infopedido {
    margin: 0 20px;
    padding: 5px;
    max-width: 900px;
}


.infopedido .boxfac,
.infopedido .boxpo{
    border:#ccc 1px solid;
    padding: 10px;
    display: inline-block;
    margin: 10px 0;
}

.sidecesta{
    background-color: #f1f0f0;
    padding: 0 10px 10px 10px;
}

a.btn_comprar {
    position: relative;
    display: block;
    width: 170px;
    height: 32px;
    background: url(../img/btn_comprar.gif) no-repeat;
    font-weight: bold;
    font-size: 9px;
    color: #FFFFFF;
    line-height: 29px;
    text-indent: 8px;
    text-decoration: none;
}

a.btn_comprar span {
    position: absolute;
    right: 28px;
    text-align: right;
}

a.btn_comprar:hover {
    color: #003399;
}


table.tabcesta {
    width: 100%;
    font-size: 12px;
    border:none;
}

table.tabcesta th {
    color:  #CC0033;
    height: 3.0em;
}

table.tabcesta tr.thead {
    border: none;
}

table.tabcesta tr {
    border-top:#ddd 1px solid;
}

table.tabcesta td {
    padding: 20px 12px 20px 0;
}

table.tabcesta td.porart img{
    width: 150px;
 }

.confped table.tabcesta td.porart img{
    width: 120px;
}

table.tabcesta td.titart{
    width: 100%;
    vertical-align: top;
}

table.tabcesta td.titart strong{
    font-size: 14px;
}

table.tabcesta td.priart {
    text-align: right;
    padding-right: 30px;
}

table.tabcesta td.priart a {
    display: inline-block;
    text-align: center;
    width: 100%;
    margin-top:10px;
}

table.tabcesta td.priart img{
    text-align: center;
    width:15px;
}


.sidecesta hr{
    border-color:#ddd;
    margin: 50px 0 10px 0;
}

.sidecesta ul{
    display: flex;
    padding: 0;
}
.sidecesta ul li{
    flex-grow: 1;
}

.sidecesta ul li:nth-child(2){
    text-align: right;
}

.cestabotones {
    text-align: left;
    margin: 20px;
}

.sidecesta .cestabotones{
    margin:30px 0 0 0;
}
.sidecesta .cestabotones a,
.sidecesta .cestabotones input{
    width: 100%;
}


.sidecesta .aceptarcond{
    font-size: 12px;
    text-align: justify;
}
